-- Insert students
insert into student values(802050001,"Juan", "Perez");
insert into student values(802050002,"Pedro", "Rodriguez");
insert into student values(802050003,"Manuel","Rivera");
--
-- Insert profesor
insert into professor values(0001,"John","Quiles");
insert into professor values(0002,"Carlos","Quinones");
insert into professor values(0003,"Manuel", "Rodriguez");
--
-- Insert courses
insert into course values("ICOM",5016,"Database","Una clase molestosa");
--
-- Insert takes
insert into takes values(802050001, "ICOM", 5016, "106", "FALL", 2004);
insert into takes values(802050002, "ICOM", 5016, "106", "SPRING", 2005);
insert into takes values(802050003, "ICOM", 5016, "106", "SPRING", 2005);
--
-- Insert teaches
insert into teaches values(0003,"ICOM", 5016, "106", "SPRING", 2005);